{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2570,
        "height": 3637,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "めーめい",
            "block_bbox": [
              237,
              136,
              425,
              181
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                237.0,
                136.0
              ],
              [
                425.0,
                136.0
              ],
              [
                425.0,
                181.0
              ],
              [
                237.0,
                181.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1781",
            "block_bbox": [
              1233,
              115,
              1336,
              162
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1233.0,
                115.0
              ],
              [
                1336.0,
                115.0
              ],
              [
                1336.0,
                162.0
              ],
              [
                1233.0,
                162.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "害を受けたときは、その相手に同じ方法で、同じ分だけ仕返しをせよ。∇「ハンムラビ法典」から。∥に触ふれる（わずかに、たまたま）見える。「ふと」∥に見みえて（変化など）目で見て、はっきりわかるほど著しく。目立って。「進歩する」∥に見みえる。①ある物事の様子をありありと思い浮かべることができる。②「目に見えて（いる）の形で）結果がはっきりと予想できる。∥にも留とまらぬ見ても、それが何かわからないほどすばやい。「早業」∥に物も言いわす目つきだけで、相手に意思を伝える。∥に物の見みせる憎らしい相手に、自分の力を思い知らせる。懲らしめる。∥の上のたん×瘤に自分の思いどおりに物事を運ぶとするときに邪魔になるもののたとえ。主に目上の人や競争相手についていう。目の上の瘤。∥の黒ろい内ち生きているあいだ。∥の付け所ろ注目すべき、要点となる箇所。「さすがーが違う」∥の中かに入れても痛いくない（自分の子や孫などを）非常にかわいがり、大事に思うさま。∥は口ちほどに物を言いう目つきもことばと同じくらいに、相手に気持ちを伝えることができる。∥は心ろこの鏡かが目の様子はその人の心のありようをそのまま表すということ。∥引き袖で引き①口で言わずに、目くばせしたり相手の袖を引っ張ったりして、互いに意思を伝え合うこと。②（好ましくない）うわさ話を、仲間うちでひそかにすること。も当あてられないあまりにひどい状態で見ることができない。「惨状」「成績」もあやにきらびやかで見事に見えるさま。もくれない見ようともしない。見向きもしない。「流行には」を疑う実際に見たのが信じられないほど不思議で、意外に思う。を奪う見たとたんに、思わず心をひきつけられる。を奪うわれる強く心がひかれて、思わず見てしまう。を覆おう①手や布などを目に当て、見ることができないようにする。②目をふさいで知らないふりをする。③物事があまりにひどくてまともに見ていられない。「あまりの醜態に思わず」⊥耳を塞ふぐ。を落とす力なく視線を下に向ける。うつむく。を掛かける①（先行きを期待して）見守る。注目する。②かわいがり、面倒を見る。ひいきにする。目に掛ける。「弟子に」を捺める他の人が見ていないすきを、こっそりねらう。目を盗む。∇主に悪いことをする場",
            "block_bbox": [
              234,
              261,
              2339,
              1310
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                234.0,
                261.0
              ],
              [
                2339.0,
                261.0
              ],
              [
                2339.0,
                1310.0
              ],
              [
                234.0,
                1310.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "合に用いる。＝を配える四方を気を付けて見る。まんべんなく見る。「油断なく万事に」＝を×晦くます。他人が見てもわからないように、ごまかす。＝を△呉くれるそちらを見る。注意を向ける。＝を△擦するある出来事が夢ではないかと疑い確かめる。＝を疑らす見るに集中する。じっと見つめる。＝を覚ます①眠りから目が覚める。意識が正常に働くようにする。②悪夢のような状態から正しい道に戻る。＝を皿さにする目を大きく見開く。必死に何かを探すさまや、非常に驚くさまをいう。＝を三角さんにする怒ってこわい目つきをする。＝を白黒させる目玉をあちこち動かす。∇のどがつかえるなどして苦しむさまや、非常に驚いて訳がわからなくなるさまなどをいう。＝を据える物を見るのに、目を動かさず意識を集中する。＝を注ぞぐ注意して見る。＝を背むける①あまりのひどさに、見ていられなくて視線をはずす。「ような光景」②困難な状況から逃れる。「現実に」＝を逸そらす見ていたものや、見るべきものから視線をはずす。他を見る。＝を付ける注目する。また、用心すべきものとして見る。＝を瞑ぶる①まぶたを閉じる。また、死ぬことをもいう。②（好ましくないことを）見て見ないふりをする。「今度の失態には」＝を転じる①別の方を見る。②見方や考え方を改める。＝を通おすひととおり見る。ざっと読む。「新聞に」＝を留とめる（たまたま）見て、関心をもつ。＝を盗ぬすじゃ他人が見ていないすきをねらう。目をかすめる。＝を離すある物に対する注意や配慮を一時怠る。「目を離したすきの事故」＝を光ひからせる厳しく見張る。監視する。「守衛が」＝を引ひく見て、関心をひかれる。また印象に残る。「ひときわー存在」＝を開く新たに得た知識や、知った真実などによって、物の考え方がよい方に変わる。＝を伏ふせる相手よりも視線を下の方に向ける。伏し目にする。＝を細ぞくする①（遠くの物などをよく見ようとして）まぶたを閉じ加減にする。②満足げにほほえんで、いかにも心地よさそうな顔をする。「孫の姿に」＝を細ぞくする。目を細くする。＝を丸まる。①気をひどく驚いて、目を大きく見開く。＝を回わす失う。②ひどく忙しいさま。＝を見張みはるその見事さや美しさなどに目を見開いて感嘆する。「大活躍」＝",
            "block_bbox": [
              226,
              1400,
              2340,
              2433
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                226.0,
                1400.0
              ],
              [
                2340.0,
                1400.0
              ],
              [
                2340.0,
                2433.0
              ],
              [
                226.0,
                2433.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "め",
            "block_bbox": [
              117,
              1883,
              176,
              1946
            ],
            "block_id": 4,
            "block_order": null,
            "group_id": 4,
            "block_polygon_points": [
              [
                117.0,
                1883.0
              ],
              [
                176.0,
                1883.0
              ],
              [
                176.0,
                1946.0
              ],
              [
                117.0,
                1946.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "を△剥むく驚きや怒りで目を大きく見開く。＝を向ける（意識的にある物事や方向を見る。また、関心を抱く。＝を△遺やる（何気なく）ある物事や方向を見る。眺める。＝を喜ふざばす美しい物などを見て楽しむ。また、見る者を喜ばせる。「贈り物」",
            "block_bbox": [
              2077,
              2517,
              2343,
              3511
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                2077.0,
                2517.0
              ],
              [
                2343.0,
                2517.0
              ],
              [
                2343.0,
                3511.0
              ],
              [
                2077.0,
                3511.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "め図【芽】①植種・根・枝から出て、生長して枝・葉・花になるもの。△ヨ②卵の胚は。③新たに成長してゆくもののたとえ。「悪のーを摘む」＝が出る①草木の芽が出る。②運が向いてくる。成功のきざしがあられる。目が出る。＝を摘む①草木の芽を摘み取る。②大きくなる前にそのもとを取り除く。「才能の」＝を吹ふく草木が芽を出す。",
            "block_bbox": [
              1690,
              2478,
              2073,
              3509
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                1690.0,
                2478.0
              ],
              [
                2073.0,
                2478.0
              ],
              [
                2073.0,
                3509.0
              ],
              [
                1690.0,
                3509.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "め＝【雌・×牝】めす。雄お「—花",
            "block_bbox": [
              1624,
              2467,
              1682,
              3144
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                1624.0,
                2467.0
              ],
              [
                1682.0,
                2467.0
              ],
              [
                1682.0,
                3144.0
              ],
              [
                1624.0,
                3144.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "めあかし囲【目明（か）し】①歴】江戸時代、町奉行所の与力・同心に私的に抱えられて、犯人の探索・逮捕の役にあたった者。岡おっ引き。御用聞き。手先。②《古語》鑑定。目利き。「その方にーしてもらはう」（狂・横座）",
            "block_bbox": [
              1342,
              2484,
              1624,
              3510
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                1342.0,
                2484.0
              ],
              [
                1624.0,
                2484.0
              ],
              [
                1624.0,
                3510.0
              ],
              [
                1342.0,
                3510.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "めあき囲【目明き】①目の見える人。②文字が読める人。③道理がわかる人。=千人せんにん盲めく千人せんにん盲=千人目明き千人",
            "block_bbox": [
              1175,
              2483,
              1337,
              3506
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                1175.0,
                2483.0
              ],
              [
                1337.0,
                2483.0
              ],
              [
                1337.0,
                3506.0
              ],
              [
                1175.0,
                3506.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "めあたらしい〓【目新しい】（形）今までに見たこともない新しさだ。珍しい。「企画」名ーさ文めあたらし（シク",
            "block_bbox": [
              1006,
              2475,
              1171,
              3505
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                1006.0,
                2475.0
              ],
              [
                1171.0,
                2475.0
              ],
              [
                1171.0,
                3505.0
              ],
              [
                1006.0,
                3505.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "めあてヌ【目当て】①目標。目印。「ポストをーに歩いて行く」②目的。ねらい。「かねをーに手伝う」",
            "block_bbox": [
              891,
              2469,
              1006,
              3503
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                891.0,
                2469.0
              ],
              [
                1006.0,
                2469.0
              ],
              [
                1006.0,
                3503.0
              ],
              [
                891.0,
                3503.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "めあわせるセあはせる【×娶せる・妻せる】他下一】女性を結婚させる嫁入りさせる。文めあはす下二めい名】30Eメイ渙・ミヨウ（ミヤウ）具《造語》①44C44な人のなまえ。",
            "block_bbox": [
              671,
              2462,
              888,
              3497
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                671.0,
                2462.0
              ],
              [
                888.0,
                2462.0
              ],
              [
                888.0,
                3497.0
              ],
              [
                671.0,
                3497.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "事物のよびな。なまえ。な。「名義・名刺・名詞・名称・名簿・改名・学名・仮名・記名・芸名・氏名・指名・襲名・書名・署名・除名・人名・姓名・題名・地名・知名・匿名・筆名・別名・芳名・連名・和名わめわみ以下は「ミヨウ」と読む。「名号みようめいどう」・名字・名代・異名ふふいめ・戒名・俗名ふふ",
            "block_bbox": [
              224,
              2486,
              693,
              3488
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                224.0,
                2486.0
              ],
              [
                693.0,
                2486.0
              ],
              [
                693.0,
                3488.0
              ],
              [
                224.0,
                3488.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7965000867843628,
              "coordinate": [
                237,
                136,
                425,
                181
              ],
              "order": null,
              "polygon_points": [
                [
                  237.0,
                  136.0
                ],
                [
                  425.0,
                  136.0
                ],
                [
                  425.0,
                  181.0
                ],
                [
                  237.0,
                  181.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6219789385795593,
              "coordinate": [
                1233,
                115,
                1336,
                162
              ],
              "order": 1,
              "polygon_points": [
                [
                  1233.0,
                  115.0
                ],
                [
                  1336.0,
                  115.0
                ],
                [
                  1336.0,
                  162.0
                ],
                [
                  1233.0,
                  162.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9736886620521545,
              "coordinate": [
                234,
                261,
                2339,
                1310
              ],
              "order": 2,
              "polygon_points": [
                [
                  234.0,
                  261.0
                ],
                [
                  2339.0,
                  261.0
                ],
                [
                  2339.0,
                  1310.0
                ],
                [
                  234.0,
                  1310.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9742884635925293,
              "coordinate": [
                226,
                1400,
                2340,
                2433
              ],
              "order": 3,
              "polygon_points": [
                [
                  226.0,
                  1400.0
                ],
                [
                  2340.0,
                  1400.0
                ],
                [
                  2340.0,
                  2433.0
                ],
                [
                  226.0,
                  2433.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.46836426854133606,
              "coordinate": [
                117,
                1883,
                176,
                1946
              ],
              "order": 4,
              "polygon_points": [
                [
                  117.0,
                  1883.0
                ],
                [
                  176.0,
                  1883.0
                ],
                [
                  176.0,
                  1946.0
                ],
                [
                  117.0,
                  1946.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8615818619728088,
              "coordinate": [
                2077,
                2517,
                2343,
                3511
              ],
              "order": 5,
              "polygon_points": [
                [
                  2077.0,
                  2517.0
                ],
                [
                  2343.0,
                  2517.0
                ],
                [
                  2343.0,
                  3511.0
                ],
                [
                  2077.0,
                  3511.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8531615734100342,
              "coordinate": [
                1690,
                2478,
                2073,
                3509
              ],
              "order": 6,
              "polygon_points": [
                [
                  1690.0,
                  2478.0
                ],
                [
                  2073.0,
                  2478.0
                ],
                [
                  2073.0,
                  3509.0
                ],
                [
                  1690.0,
                  3509.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5754407644271851,
              "coordinate": [
                1624,
                2467,
                1682,
                3144
              ],
              "order": 7,
              "polygon_points": [
                [
                  1624.0,
                  2467.0
                ],
                [
                  1682.0,
                  2467.0
                ],
                [
                  1682.0,
                  3144.0
                ],
                [
                  1624.0,
                  3144.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8942171335220337,
              "coordinate": [
                1342,
                2484,
                1624,
                3510
              ],
              "order": 8,
              "polygon_points": [
                [
                  1342.0,
                  2484.0
                ],
                [
                  1624.0,
                  2484.0
                ],
                [
                  1624.0,
                  3510.0
                ],
                [
                  1342.0,
                  3510.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8411471843719482,
              "coordinate": [
                1175,
                2483,
                1337,
                3506
              ],
              "order": 9,
              "polygon_points": [
                [
                  1175.0,
                  2483.0
                ],
                [
                  1337.0,
                  2483.0
                ],
                [
                  1337.0,
                  3506.0
                ],
                [
                  1175.0,
                  3506.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8424251675605774,
              "coordinate": [
                1006,
                2475,
                1171,
                3505
              ],
              "order": 10,
              "polygon_points": [
                [
                  1006.0,
                  2475.0
                ],
                [
                  1171.0,
                  2475.0
                ],
                [
                  1171.0,
                  3505.0
                ],
                [
                  1006.0,
                  3505.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7080270648002625,
              "coordinate": [
                891,
                2469,
                1006,
                3503
              ],
              "order": 11,
              "polygon_points": [
                [
                  891.0,
                  2469.0
                ],
                [
                  1006.0,
                  2469.0
                ],
                [
                  1006.0,
                  3503.0
                ],
                [
                  891.0,
                  3503.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7736209630966187,
              "coordinate": [
                671,
                2462,
                888,
                3497
              ],
              "order": 12,
              "polygon_points": [
                [
                  671.0,
                  2462.0
                ],
                [
                  888.0,
                  2462.0
                ],
                [
                  888.0,
                  3497.0
                ],
                [
                  671.0,
                  3497.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8240112066268921,
              "coordinate": [
                224,
                2486,
                693,
                3488
              ],
              "order": 13,
              "polygon_points": [
                [
                  224.0,
                  2486.0
                ],
                [
                  693.0,
                  2486.0
                ],
                [
                  693.0,
                  3488.0
                ],
                [
                  224.0,
                  3488.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "害を受けたときは、その相手に同じ方法で、同じ分だけ仕返しをせよ。∇「ハンムラビ法典」から。∥に触ふれる（わずかに、たまたま）見える。「ふと」∥に見みえて（変化など）目で見て、はっきりわかるほど著しく。目立って。「進歩する」∥に見みえる。①ある物事の様子をありありと思い浮かべることができる。②「目に見えて（いる）の形で）結果がはっきりと予想できる。∥にも留とまらぬ見ても、それが何かわからないほどすばやい。「早業」∥に物も言いわす目つきだけで、相手に意思を伝える。∥に物の見みせる憎らしい相手に、自分の力を思い知らせる。懲らしめる。∥の上のたん×瘤に自分の思いどおりに物事を運ぶとするときに邪魔になるもののたとえ。主に目上の人や競争相手についていう。目の上の瘤。∥の黒ろい内ち生きているあいだ。∥の付け所ろ注目すべき、要点となる箇所。「さすがーが違う」∥の中かに入れても痛いくない（自分の子や孫などを）非常にかわいがり、大事に思うさま。∥は口ちほどに物を言いう目つきもことばと同じくらいに、相手に気持ちを伝えることができる。∥は心ろこの鏡かが目の様子はその人の心のありようをそのまま表すということ。∥引き袖で引き①口で言わずに、目くばせしたり相手の袖を引っ張ったりして、互いに意思を伝え合うこと。②（好ましくない）うわさ話を、仲間うちでひそかにすること。も当あてられないあまりにひどい状態で見ることができない。「惨状」「成績」もあやにきらびやかで見事に見えるさま。もくれない見ようともしない。見向きもしない。「流行には」を疑う実際に見たのが信じられないほど不思議で、意外に思う。を奪う見たとたんに、思わず心をひきつけられる。を奪うわれる強く心がひかれて、思わず見てしまう。を覆おう①手や布などを目に当て、見ることができないようにする。②目をふさいで知らないふりをする。③物事があまりにひどくてまともに見ていられない。「あまりの醜態に思わず」⊥耳を塞ふぐ。を落とす力なく視線を下に向ける。うつむく。を掛かける①（先行きを期待して）見守る。注目する。②かわいがり、面倒を見る。ひいきにする。目に掛ける。「弟子に」を捺める他の人が見ていないすきを、こっそりねらう。目を盗む。∇主に悪いことをする場\n\n合に用いる。＝を配える四方を気を付けて見る。まんべんなく見る。「油断なく万事に」＝を×晦くます。他人が見てもわからないように、ごまかす。＝を△呉くれるそちらを見る。注意を向ける。＝を△擦するある出来事が夢ではないかと疑い確かめる。＝を疑らす見るに集中する。じっと見つめる。＝を覚ます①眠りから目が覚める。意識が正常に働くようにする。②悪夢のような状態から正しい道に戻る。＝を皿さにする目を大きく見開く。必死に何かを探すさまや、非常に驚くさまをいう。＝を三角さんにする怒ってこわい目つきをする。＝を白黒させる目玉をあちこち動かす。∇のどがつかえるなどして苦しむさまや、非常に驚いて訳がわからなくなるさまなどをいう。＝を据える物を見るのに、目を動かさず意識を集中する。＝を注ぞぐ注意して見る。＝を背むける①あまりのひどさに、見ていられなくて視線をはずす。「ような光景」②困難な状況から逃れる。「現実に」＝を逸そらす見ていたものや、見るべきものから視線をはずす。他を見る。＝を付ける注目する。また、用心すべきものとして見る。＝を瞑ぶる①まぶたを閉じる。また、死ぬことをもいう。②（好ましくないことを）見て見ないふりをする。「今度の失態には」＝を転じる①別の方を見る。②見方や考え方を改める。＝を通おすひととおり見る。ざっと読む。「新聞に」＝を留とめる（たまたま）見て、関心をもつ。＝を盗ぬすじゃ他人が見ていないすきをねらう。目をかすめる。＝を離すある物に対する注意や配慮を一時怠る。「目を離したすきの事故」＝を光ひからせる厳しく見張る。監視する。「守衛が」＝を引ひく見て、関心をひかれる。また印象に残る。「ひときわー存在」＝を開く新たに得た知識や、知った真実などによって、物の考え方がよい方に変わる。＝を伏ふせる相手よりも視線を下の方に向ける。伏し目にする。＝を細ぞくする①（遠くの物などをよく見ようとして）まぶたを閉じ加減にする。②満足げにほほえんで、いかにも心地よさそうな顔をする。「孫の姿に」＝を細ぞくする。目を細くする。＝を丸まる。①気をひどく驚いて、目を大きく見開く。＝を回わす失う。②ひどく忙しいさま。＝を見張みはるその見事さや美しさなどに目を見開いて感嘆する。「大活躍」＝\n\nを△剥むく驚きや怒りで目を大きく見開く。＝を向ける（意識的にある物事や方向を見る。また、関心を抱く。＝を△遺やる（何気なく）ある物事や方向を見る。眺める。＝を喜ふざばす美しい物などを見て楽しむ。また、見る者を喜ばせる。「贈り物」\n\nめ図【芽】①植種・根・枝から出て、生長して枝・葉・花になるもの。△ヨ②卵の胚は。③新たに成長してゆくもののたとえ。「悪のーを摘む」＝が出る①草木の芽が出る。②運が向いてくる。成功のきざしがあられる。目が出る。＝を摘む①草木の芽を摘み取る。②大きくなる前にそのもとを取り除く。「才能の」＝を吹ふく草木が芽を出す。\n\nめ＝【雌・×牝】めす。雄お「—花\n\nめあかし囲【目明（か）し】①歴】江戸時代、町奉行所の与力・同心に私的に抱えられて、犯人の探索・逮捕の役にあたった者。岡おっ引き。御用聞き。手先。②《古語》鑑定。目利き。「その方にーしてもらはう」（狂・横座）\n\nめあき囲【目明き】①目の見える人。②文字が読める人。③道理がわかる人。=千人せんにん盲めく千人せんにん盲=千人目明き千人\n\nめあたらしい〓【目新しい】（形）今までに見たこともない新しさだ。珍しい。「企画」名ーさ文めあたらし（シク\n\nめあてヌ【目当て】①目標。目印。「ポストをーに歩いて行く」②目的。ねらい。「かねをーに手伝う」\n\nめあわせるセあはせる【×娶せる・妻せる】他下一】女性を結婚させる嫁入りさせる。文めあはす下二めい名】30Eメイ渙・ミヨウ（ミヤウ）具《造語》①44C44な人のなまえ。\n\n事物のよびな。なまえ。な。「名義・名刺・名詞・名称・名簿・改名・学名・仮名・記名・芸名・氏名・指名・襲名・書名・署名・除名・人名・姓名・題名・地名・知名・匿名・筆名・別名・芳名・連名・和名わめわみ以下は「ミヨウ」と読む。「名号みようめいどう」・名字・名代・異名ふふいめ・戒名・俗名ふふ",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//53d1a189-14d2-4110-b23c-89337bc93538/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-01T23%3A32%3A13Z%2F-1%2F%2Fed3eaa37bdde2387fce30787c8df57d67459ba8a0017195f69a8539cc3be4813"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//53d1a189-14d2-4110-b23c-89337bc93538/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-01T23%3A32%3A13Z%2F-1%2F%2F718050ad5b4bbba574050b6c2a735bcc1e4790fc2e2ce50df47a01178f490fd7"
    }
  ],
  "dataInfo": {
    "width": 2570,
    "height": 3637,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//53d1a189-14d2-4110-b23c-89337bc93538/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-01T23%3A32%3A13Z%2F-1%2F%2Fce54e8ede5cc548a74c55ea32045169324a35176b7ba141af3d625f45d1af1e6"
  ]
}